authors: "Takahiro Miki <takahiro.miki1992@gmail.com>, P\xE9ter Fankhauser <pfankhauser@anybotics.com>"
depends:
- catkin
- grid_map_core
- pcl_ros
description: Generates signed distance fields from grid maps.
license: BSD
maintainer_status: maintained
maintainers: Maximilian Wulf <mwulf@anybotics.com>, Yoshua Nava <ynava@anybotics.com>
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__grid_map_sdf__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__grid_map_sdf__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__grid_map_sdf__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__grid_map_sdf__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__grid_map_sdf__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__grid_map_sdf__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__grid_map_sdf__ubuntu_focal_arm64__binary
repo_name: grid_map
timestamp: 1643715153.6946585
url: http://github.com/anybotics/grid_map
